Browse Source

Merge "Bump dependency in metadata.json"

changes/88/786488/1
Zuul 8 months ago
committed by Gerrit Code Review
parent
commit
7e74f6914e
  1. 4
      metadata.json

4
metadata.json

@ -3,7 +3,7 @@
"dependencies": [
{
"name": "puppetlabs/apt",
"version_requirement": ">=1.8.0 <3.0.0"
"version_requirement": ">=1.8.0 <4.0.0"
},
{
"name": "puppet/corosync",
@ -11,7 +11,7 @@
},
{
"name": "puppetlabs/stdlib",
"version_requirement": ">=5.0.0 <7.0.0"
"version_requirement": ">=5.0.0 <8.0.0"
}
],
"description": "Puppet module to add useful utilities for OpenStack deployments",

Loading…
Cancel
Save